Bug 1067818 - Update openldap to 2.4.39
Update openldap to 2.4.39
Product: Fedora
Classification: Fedora
Component: openldap (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2014-02-21 01:44 EST by Jan Synacek
Modified: 2014-03-11 00:01 EDT (History)
4 users (show)

See Also:
Fixed In Version: openldap-2.4.39-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-03-11 00:01:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Synacek 2014-02-21 01:44:09 EST
Description of problem:
Update openldap to 2.4.39.

As usual, there have been a lot of bugfixes since 2.4.36, which is currently in Fedora 19.
Comment 2 Fedora Update System 2014-02-21 02:57:04 EST
openldap-2.4.39-2.fc19 has been submitted as an update for Fedora 19.
Comment 3 Fedora Update System 2014-02-22 13:22:37 EST
Package openldap-2.4.39-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openldap-2.4.39-2.fc19'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2014-03-11 00:01:28 EDT
openldap-2.4.39-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.